Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Emesene Messenger  (gelezen 2363 keer)

pieterr94

  • Gast
Emesene Messenger
« Gepost op: 2008/03/03, 17:03:57 »
Ik maak gebruik van Emesene Messenger, voor het msn-en..
Maar ik had er altijd last van dat je niet zag wie er online kwam, er kwam geen schermpje rechtsonderin..
Maar de rest was wel toppie, dus ik wilde het houden..
Maar net ontdekte ik dat je Plug-ins kan downloaden via het programma, en 1 plug-in zorgt ervoor dat er zon schermpje komt, dus ik configureer die plug-in, start opnieuw op.. En hij doet het niet:(

Wie weet wat ik moet doen?
MVG

pieter

Offline panzervos

  • Lid
  • Steunpunt: Nee
Emesene Messenger
« Reactie #1 Gepost op: 2008/03/03, 21:49:52 »
Als je Emesene Messenger start vanaf de terminal zou je een foutmelding moeten krijgen waarom dat 'ie niet start.

Toepassingen --> Hulpmiddelen --> Terminalvenster.
Ik denk dat je Emesene Messenger kunt starten met het commando emesene.

Zou je dan je foutmelding hier willen posten?

Offline Ronnie

  • Artworkteam
    • ronnie.vd.c
  • Steunpunt: Nee
Emesene Messenger
« Reactie #2 Gepost op: 2008/03/03, 23:30:01 »
in je home map (je persoonlijk map) staat een map genaamd .emesene of iets dergelijks. (Wel eerst de verborgen mappen tonen "CTRL + H"). Als je deze map verwijderd, dan start je de messenger weer. Alleen raak je wel al je instellingen kwijt
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Documentatie Terminal

pieterr94

  • Gast
Emesene Messenger
« Reactie #3 Gepost op: 2008/03/04, 17:31:59 »
Citaat van: panzervos
Als je Emesene Messenger start vanaf de terminal zou je een foutmelding moeten krijgen waarom dat 'ie niet start.

Toepassingen --> Hulpmiddelen --> Terminalvenster.
Ik denk dat je Emesene Messenger kunt starten met het commando emesene.

Zou je dan je foutmelding hier willen posten?
pieter@pieter-laptop:~/Installaties/emesene$ ./emesene
If you are reading this, you may want to enable debug
It's the first option in the connection tab in preferences
/home/pieter/Installaties/emesene/UserList.py:441: GtkWarning: gtk_tree_model_row_has_child_toggled: assertion `path != NULL' failed
  return self.model.append(iterator, values)
info: reset player: org.gnome.Rhythmbox
info: player running: org.gnome.Rhythmbox
info: getStatus: Ok
Plugin plugins_base.Logger could not be initialized
Reason: global name 'sqlite' is not defined

Speedboy

  • Gast
Emesene Messenger
« Reactie #4 Gepost op: 2008/03/04, 19:37:15 »
Ik krijg emesene niet eens aan het werken. :(

Traceback (most recent call last):
  File "Controller.py", line 37, in
    import MainWindow
  File "/usr/share/emesene/MainWindow.py", line 20, in
    import UserList
  File "/usr/share/emesene/UserList.py", line 25, in
    import UserMenu
  File "/usr/share/emesene/UserMenu.py", line 21, in
    import webbrowser
  File "/usr/lib/python2.5/webbrowser.py", line 498, in
    register_X_browsers()
  File "/usr/lib/python2.5/webbrowser.py", line 457, in register_X_browsers
    register("gnome", None, BackgroundBrowser(shlex.split(commd)))
  File "/usr/lib/python2.5/shlex.py", line 279, in split
    return list(lex)
  File "/usr/lib/python2.5/shlex.py", line 269, in next
    token = self.get_token()
  File "/usr/lib/python2.5/shlex.py", line 96, in get_token
    raw = self.read_token()
  File "/usr/lib/python2.5/shlex.py", line 172, in read_token
    raise ValueError, "No closing quotation"
ValueError: No closing quotation
Ik gebruik gutsy en heb emesene geinstalleerd door de repo's toe te voegen die op de emesene-site staat.

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Emesene Messenger
« Reactie #5 Gepost op: 2008/03/04, 20:07:19 »
Waarom probeert U niet eens aMSN misschien loopt dat beter bij U.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.4 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.

Speedboy

  • Gast
Emesene Messenger
« Reactie #6 Gepost op: 2008/03/04, 21:19:52 »
Citaat van: wandarooze
Waarom probeert U niet eens aMSN misschien loopt dat beter bij U.
Wie ik?  Ik gebruik altijd amsn, maar ik wilde gewoon emesene eens proberen. :P  Ben al een hele tijd opzoek naar een beter programma dan amsn. :P

prodinho

  • Gast
Emesene Messenger
« Reactie #7 Gepost op: 2008/03/05, 09:59:02 »
Pidgin?

Offline Duckie

  • Lid
  • Steunpunt: Nee
Emesene Messenger
« Reactie #8 Gepost op: 2008/03/05, 16:33:44 »
Citaat van: Speedboy
Ik krijg emesene niet eens aan het werken. :(

Traceback (most recent call last):
  File "Controller.py", line 37, in
    import MainWindow
  File "/usr/share/emesene/MainWindow.py", line 20, in
    import UserList
  File "/usr/share/emesene/UserList.py", line 25, in
    import UserMenu
  File "/usr/share/emesene/UserMenu.py", line 21, in
    import webbrowser
  File "/usr/lib/python2.5/webbrowser.py", line 498, in
    register_X_browsers()
  File "/usr/lib/python2.5/webbrowser.py", line 457, in register_X_browsers
    register("gnome", None, BackgroundBrowser(shlex.split(commd)))
  File "/usr/lib/python2.5/shlex.py", line 279, in split
    return list(lex)
  File "/usr/lib/python2.5/shlex.py", line 269, in next
    token = self.get_token()
  File "/usr/lib/python2.5/shlex.py", line 96, in get_token
    raw = self.read_token()
  File "/usr/lib/python2.5/shlex.py", line 172, in read_token
    raise ValueError, "No closing quotation"
ValueError: No closing quotation
Ik gebruik gutsy en heb emesene geinstalleerd door de repo's toe te voegen die op de emesene-site staat.
Toch raar dat het bij jou niet werkt. Ik heb het ook op die manier gedaan en hij werkte direct.
Misschien toch nog eens helemaal verwijderen via Synaptic - rechts klikken en dan "Markeren voor volledige verwijdering" - en daarna opnieuw installeren.
____________________________________________

Speedboy

  • Gast
Emesene Messenger
« Reactie #9 Gepost op: 2008/03/05, 17:29:41 »
Citaat van: Duckie
Citaat van: Speedboy
Ik krijg emesene niet eens aan het werken. :(

Traceback (most recent call last):
  File "Controller.py", line 37, in
    import MainWindow
  File "/usr/share/emesene/MainWindow.py", line 20, in
    import UserList
  File "/usr/share/emesene/UserList.py", line 25, in
    import UserMenu
  File "/usr/share/emesene/UserMenu.py", line 21, in
    import webbrowser
  File "/usr/lib/python2.5/webbrowser.py", line 498, in
    register_X_browsers()
  File "/usr/lib/python2.5/webbrowser.py", line 457, in register_X_browsers
    register("gnome", None, BackgroundBrowser(shlex.split(commd)))
  File "/usr/lib/python2.5/shlex.py", line 279, in split
    return list(lex)
  File "/usr/lib/python2.5/shlex.py", line 269, in next
    token = self.get_token()
  File "/usr/lib/python2.5/shlex.py", line 96, in get_token
    raw = self.read_token()
  File "/usr/lib/python2.5/shlex.py", line 172, in read_token
    raise ValueError, "No closing quotation"
ValueError: No closing quotation
Ik gebruik gutsy en heb emesene geinstalleerd door de repo's toe te voegen die op de emesene-site staat.
Toch raar dat het bij jou niet werkt. Ik heb het ook op die manier gedaan en hij werkte direct.
Misschien toch nog eens helemaal verwijderen via Synaptic - rechts klikken en dan "Markeren voor volledige verwijdering" - en daarna opnieuw installeren.
Zowel op mijn laptop als op mijn pc krijg ik die fout. :( Jij gebruikt ook gutsy?

pieterr94

  • Gast
Emesene Messenger
« Reactie #10 Gepost op: 2008/03/05, 17:53:17 »
Citaat van: Speedboy
Citaat van: Duckie
Citaat van: Speedboy
Ik krijg emesene niet eens aan het werken. :(

Traceback (most recent call last):
  File "Controller.py", line 37, in
    import MainWindow
  File "/usr/share/emesene/MainWindow.py", line 20, in
    import UserList
  File "/usr/share/emesene/UserList.py", line 25, in
    import UserMenu
  File "/usr/share/emesene/UserMenu.py", line 21, in
    import webbrowser
  File "/usr/lib/python2.5/webbrowser.py", line 498, in
    register_X_browsers()
  File "/usr/lib/python2.5/webbrowser.py", line 457, in register_X_browsers
    register("gnome", None, BackgroundBrowser(shlex.split(commd)))
  File "/usr/lib/python2.5/shlex.py", line 279, in split
    return list(lex)
  File "/usr/lib/python2.5/shlex.py", line 269, in next
    token = self.get_token()
  File "/usr/lib/python2.5/shlex.py", line 96, in get_token
    raw = self.read_token()
  File "/usr/lib/python2.5/shlex.py", line 172, in read_token
    raise ValueError, "No closing quotation"
ValueError: No closing quotation
Ik gebruik gutsy en heb emesene geinstalleerd door de repo's toe te voegen die op de emesene-site staat.
Toch raar dat het bij jou niet werkt. Ik heb het ook op die manier gedaan en hij werkte direct.
Misschien toch nog eens helemaal verwijderen via Synaptic - rechts klikken en dan "Markeren voor volledige verwijdering" - en daarna opnieuw installeren.
Zowel op mijn laptop als op mijn pc krijg ik die fout. :( Jij gebruikt ook gutsy?
Ik gebruik Gutsy, en heb hem geinstalleerd met de terminal,

Eerst uitgepakt..
en dan moet je in de map gaan staan
en
./emensedoen

Offline Bobbie

  • Lid
  • Steunpunt: Nee
Emesene Messenger
« Reactie #11 Gepost op: 2008/03/05, 17:58:57 »
Is deze wat  http://www.mercury.im/

gr

Paat

  • Gast
Emesene Messenger
« Reactie #12 Gepost op: 2008/03/05, 19:55:43 »
Ik heb emesene messengers ook aant proberen. Vind AMSN nogal irritant met steeds die kut melding als je ff niets typen..dat het gesprek wegens inactiviteit is afgeloten enzo..vet irritant.

mijn emesene geeft een foutmelding bij opstarten en emesene zegt het volgende:
File /home/paat/.config/emesene1.0/pennywiser_gmail_com/custom_emoticons/map does not exist, skipping
The connect operation timed out
timed out
wat is hier fout?

Offline Duckie

  • Lid
  • Steunpunt: Nee
Emesene Messenger
« Reactie #13 Gepost op: 2008/03/05, 20:27:42 »
edit: sorry, verkeerde post.
____________________________________________

Offline Duckie

  • Lid
  • Steunpunt: Nee
Emesene Messenger
« Reactie #14 Gepost op: 2008/03/05, 20:33:28 »
@ Speedboy:

Ik gebruik inderdaad ook Gutsy, en heb 'm geïnstalleerd door de repo's toe te voegen en daarna "sudo apt-get install emesene" te doen.
____________________________________________

Speedboy

  • Gast
Emesene Messenger
« Reactie #15 Gepost op: 2008/03/05, 21:01:10 »
Citaat van: Duckie
@ Speedboy:

Ik gebruik inderdaad ook Gutsy, en heb 'm geïnstalleerd door de repo's toe te voegen en daarna "sudo apt-get install emesene" te doen.
Ik ook op dezelfde manier als jou. :( Zonde, want het ziet er een erg leuk programma uit.

En als ik op de foutmeldingen let lijkt het erop dat hij problemen geeft met python 2.5. Op de emesene-site staat dat 2.4 nodig is, ik heb 2.5 geinstalleerd zie ik, maar ik weet niet of het verstandig is om 2.4 ook te installeren. Kan misschien problemen geven, iemand een idee?

pieterr94

  • Gast
Emesene Messenger
« Reactie #16 Gepost op: 2008/03/06, 09:17:12 »
Citaat van: Duckie
@ Speedboy:

Ik gebruik inderdaad ook Gutsy, en heb 'm geïnstalleerd door de repo's toe te voegen en daarna "sudo apt-get install emesene" te doen.
Ik heb hem gedownload op de emesene site, misschien maakt dat het verschil...
Want bij mij werkt hij volmaakt, behalve dat probleem met de plug-ins dan.

Offline Duckie

  • Lid
  • Steunpunt: Nee
Emesene Messenger
« Reactie #17 Gepost op: 2008/03/06, 09:51:27 »
Citaat van: Speedboy
Citaat van: Duckie
@ Speedboy:

Ik gebruik inderdaad ook Gutsy, en heb 'm geïnstalleerd door de repo's toe te voegen en daarna "sudo apt-get install emesene" te doen.
Ik ook op dezelfde manier als jou. :( Zonde, want het ziet er een erg leuk programma uit.

En als ik op de foutmeldingen let lijkt het erop dat hij problemen geeft met python 2.5. Op de emesene-site staat dat 2.4 nodig is, ik heb 2.5 geinstalleerd zie ik, maar ik weet niet of het verstandig is om 2.4 ook te installeren. Kan misschien problemen geven, iemand een idee?
Ik heb ook alleen maar python 2.5 geïnstalleerd staan, dus het lijkt me niet dat het daar aan ligt.
Waar het wel aan kan liggen kan ik je helaas ook niet melden.
____________________________________________

Offline Duckie

  • Lid
  • Steunpunt: Nee
Emesene Messenger
« Reactie #18 Gepost op: 2008/03/06, 10:06:07 »
@ Speedboy:
Misschien kun je deze eens proberen: http://nl.archive.ubuntu.com/ubuntu/pool/universe/e/emesene/emesene_1.0~r1013-0ubuntu1_all.deb

Is officieel wel voor Hardy en het is een oudere versie(de rc als ik het goed begrijp), maar misschien heb je hiermee meer geluk.
Wel eerst even die andere verwijderen.
____________________________________________

Speedboy

  • Gast
Emesene Messenger
« Reactie #19 Gepost op: 2008/03/07, 16:03:40 »
Citaat van: Duckie
Citaat van: Speedboy
Citaat van: Duckie
@ Speedboy:

Ik gebruik inderdaad ook Gutsy, en heb 'm geïnstalleerd door de repo's toe te voegen en daarna "sudo apt-get install emesene" te doen.
Ik ook op dezelfde manier als jou. :( Zonde, want het ziet er een erg leuk programma uit.

En als ik op de foutmeldingen let lijkt het erop dat hij problemen geeft met python 2.5. Op de emesene-site staat dat 2.4 nodig is, ik heb 2.5 geinstalleerd zie ik, maar ik weet niet of het verstandig is om 2.4 ook te installeren. Kan misschien problemen geven, iemand een idee?
Ik heb ook alleen maar python 2.5 geïnstalleerd staan, dus het lijkt me niet dat het daar aan ligt.
Waar het wel aan kan liggen kan ik je helaas ook niet melden.
Damm, ook die deb van jouw geeft dezelfde melding. ook zowel op laptop als op pc.  Emesene doesn't like me. :P

-EDIT-

Het is me gelukt om emesene te laten werken! :P De .tar.gz gewoon unpackt en die werkte onmiddelijk. :D Bedankt voor de moeite duckie!